
@import './globals/globals.scss';

body,
html {
  font-family: $font-family-secondary;
  font-size: getFontSize(small);
  background: getBg(bg-light-main);
}

a {
  text-decoration: none;
}

button {
  outline: none;
  border: none;
}

@import './components/components.scss';
@import './sections/sections.scss';